<VirtualHost *:80>
    ServerName test.anarc.at
    Redirect / https://test.anarc.at/
    DocumentRoot /var/www/test.anarc.at
</VirtualHost>

<VirtualHost *:443>
    ServerName test.anarc.at
    DocumentRoot /var/www/test.anarc.at
    Use common-letsencrypt-ssl test.anarc.at

    RewriteEngine On
    RewriteRule .* - [E=MY_IP:%{REMOTE_ADDR}]
    RewriteRule redir-to-me https://%{REMOTE_ADDR} [R,L]
   
    Header always set X-Your-IP-Address %{MY_IP}e env=MY_IP
</VirtualHost>
